"Request is timed out."="请求超时。";
"Paused (%d%% done)"="暂停中（%d%% 完成）";
"Could not load from network."="无法从网络上载入。";
"The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="该服务器认证无效。你可能正在连接到你个伪装服务器，继续连接可能会泄露你的个人资料。你确定你要继续连接吗？";
"File does not exist."="文件不存在。";
"Always Open Link in Same Tab"="总是在同一标签页面打开连接";
"The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="该服务器的认证以及过期，或还没有生效。你可能正在连接到你个伪装服务器，继续连接可能会泄露你的个人资料。你确定你要继续连接吗？";
"Can't find the host."="正在载入";
"IconDeleteInfo"="你确定要清楚Shiira图标集吗？";
"ErrorCannotFindHost"="无法找到主机。";
"Continue"="继续";
"Authentication is required."="需要登陆认证.";
"No permissions to read file."="你没有权限察看该文件。";
"URL is not valid."="地址不正确。";
"Connecting '%@'"="正在连接 '%@'";
"Shiira icon set is found."="找到Shiira图标集。";
"Authentication cancelled."="登陆认证已经被取消。";
"Request is cancelled."="你的请求你被取消。";
"Can't connect to host."="无法连接到主机。";
"Request"="要求";
"Now downloading %@"="現在正在下载%@";
"IconDelete"="清楚Shiira图标　";
"Search using %@"="使用 %@ 搜索";
"Completed"="完成";
"Cancel"="全部移除";
"Are you sure you want to remove all cookies?"="您确定要移除所有的 Cookie 吗？";
"Server response is bad."="服务器响应不良。";
"Java is unavailable."="Java不可用";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="该服务器拥有不明身份的认证。。你可能正在连接到你个伪装服务器，继续连接可能会泄露你的个人资料。你确定你要继续连接吗？";
"Resource amount is zero byte."="档案为空。";
"Can't load plug-in."="无法载入外挂控件";
"Too many HTTP redirects."="太多的 HTTP 重定向。";
"Resource is unavailable."="档案不存在。";
"Response"="反映";
"Cancel"="停止";
"This URL is not supported."="目前不支持这个地址。";
"lang"="zh_TW";
"Multiple selection"="多选区";
"Server certifications have expired."="服务器认证过期或还不可用。";
"Not connected to Internet."="你还没有连接到 Internet。";
"Server is not trusted."="该服务器认证无效。";
"Go to '%@'"="前往 '%@'";
"Icon set install was done successfully."="图标集安裝成功。";
"No"="否";
"Yes"="是";
"Download %@ completed"="%@ 下载完成";
"Always Open Link in Same Window"="总是在同一窗口页面打开连接";
"Download '%@'"="下载 '%@'";
"Icon set install failed."="图标集安裝失敗。";
"Japanese (Auto detect)"="日文（自动侦测）";
"Cancel"="取消";
"Will you install Shiira icon set?"="要安装该图标集吗？";
"An error occurred."="发生错误。";
"Network connection is lost"="网络连接以中断";
"Untitled"="未命名";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action."="如果你要继续，这将删除Safari以及其他使用Web Kit控件的程序的所有cookies，这将不可逆转！";
"Can't show URL."="无法显示地址";
"Can't find plug-in."="无法找到外挂控件";
"This form will be sent in a way that is not secure. Are you sure you want to send it?"="该表单将你不安全的方式发送，你确定吗？";
"Server certification has unknown root."="该服务器拥有不明身份的认证。";
"An unknown error occurred."="发生不明错误。";
"Created by %@"="由 %@ 建立";
"DNS lookup failed"="DNS 查询失败";
"%a, %B %e"="%a, %B %e";
"Redirect to non existent location."="重定向到不存在的地址。";
"file"="./resource/zh_TW/Localizable.strings";
"Are you sure you want to send a form again?"="你确定你要重新发送一次这个表单吗？";
"No selection"="无选取";
"File is a directory."="文件为一目录。";
"Can't show MIME type."="无法显示MIME";
"Default"="预设";
"DownloadDone"="下载完成";
